techseria - Feature #2

urgent task - clearing
02/04/2019 11:12 AM - binit patel

Status: Rejected Start date: 02/04/2019

Priority: Urgent Due date:

Assignee: nahim makhani % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

ID: Team_id: 147

Training Video: org_id: 87

Shift: General branch_id: 206

TaskType: Supertask sv_groupid: 159

Start_timestamp: 12:10 Reviewer_id:

End_timestamp: 13:11 Rating_DateTime:

ActualEnd_Timestam QL_ID:

p:

ActualStart_Timesta Ql_expected_score:

mp:

ActualDuration: Ql_actual_score:

Supervisor_ld: 397 reassighed_to_sv:

Rating: location_id:

Shift_StartTime: no_of_crew_used:

Shift_EndTime: Frequency:

Location: bimanagar shift_time_type:

Area: near jashi ki rani brts is_issue_log: No

Actual_ShiftStartTim pro_site:

e:

Actual_ShiftEndTime:

Description

please do asap

History

#1 - 02/04/2019 11:26 AM - nahim makhani

- Status changed from New to Accepted

#2 - 02/04/2019 11:27 AM - nahim makhani

- Status changed from Accepted to Rejected

#3 - 02/04/2019 01:18 PM - nahim makhani

- Subject changed from urgent task - site cleaning to urgent task - clearing

Files

Supertask_SV_397_binit_patel_11_12_07.563+05_30 43.9 KB 02/04/2019 Niraj Bhatt
12/20/2025 1/1
